.navi{
    display:flex;
    justify-content: flex-start;
    margin:20px auto;
    overflow: hidden;
    width:100%;
}

.navi>div{
    font-size:14px;
    padding-right:10px;
}

.navi-item{
    display:block;
    padding-right:10px;
    padding-bottom:5px;
    font-size:14px;
    white-space: nowrap;
}